## rpd-plym-splash 0.26

=== debian/changelog ===
rpd-plym-splash (0.26) buster; urgency=medium

  * Update splash screen to version 3.6

 -- Simon Long <simon@raspberrypi.com>  Fri, 25 Dec 2020 18:08:12 +0000

rpd-plym-splash (0.25) buster; urgency=medium

  * Update splash screen to version 3.5

 -- Simon Long <simon@raspberrypi.com>  Thu, 26 Nov 2020 15:18:02 +0000

rpd-plym-splash (0.24) buster; urgency=medium

  * Update splash screen to version 3.4

 -- Simon Long <simon@raspberrypi.com>  Mon, 27 Jul 2020 14:58:32 +0100

rpd-plym-splash (0.23) buster; urgency=medium

  * Remove references to Raspbian from splash screens

 -- Simon Long <simon@raspberrypi.com>  Mon, 18 May 2020 14:54:49 +0100

rpd-plym-splash (0.22) buster; urgency=medium

  * Update splash screen to version 3.3

 -- Simon Long <simon@raspberrypi.com>  Mon, 11 May 2020 12:57:18 +0100

rpd-plym-splash (0.21) buster; urgency=medium

  * Update splash screen to version 3.2

 -- Simon Long <simon@raspberrypi.org>  Tue, 21 Jan 2020 07:19:45 +0000

rpd-plym-splash (0.20) buster; urgency=medium

  * Update splash screens to version 3.1

 -- Simon Long <simon@raspberrypi.org>  Wed, 21 Aug 2019 10:08:04 +0100

rpd-plym-splash (0.19) unstable; urgency=medium

  * Update splash screens to version 3.0

 -- Simon Long <simon@raspberrypi.org>  Mon, 13 May 2019 10:40:24 +0100

rpd-plym-splash (0.18) stretch; urgency=medium

  * Update splash screens to version 2.6

 -- Simon Long <simon@raspberrypi.org>  Fri, 05 Apr 2019 13:05:13 +0100

rpd-plym-splash (0.17) stretch; urgency=medium

  * Update splash screens to version 2.5

 -- Simon Long <simon@raspberrypi.org>  Tue, 30 Oct 2018 13:14:22 +0000

rpd-plym-splash (0.16) stretch; urgency=medium

  * Update splash screens to version 2.4

 -- Simon Long <simon@raspberrypi.org>  Thu, 07 Jun 2018 10:34:08 +0100

rpd-plym-splash (0.15) stretch; urgency=medium

  * Update splash screens to version 2.3

 -- Simon Long <simon@raspberrypi.org>  Mon, 12 Mar 2018 11:47:30 +0000

rpd-plym-splash (0.14) stretch; urgency=medium

  * Update splash screens to version 2.2

 -- Simon Long <simon@raspberrypi.org>  Mon, 13 Nov 2017 10:44:59 +0000

rpd-plym-splash (0.13) stretch; urgency=medium

  * Update splash screens to version 2.1 for stretch

 -- Simon Long <simon@raspberrypi.org>  Mon, 04 Sep 2017 07:43:56 +0100

rpd-plym-splash (0.12) stretch; urgency=medium

  * Update splash screens to version 2.0 for stretch

 -- Simon Long <simon@raspberrypi.org>  Wed, 28 Jun 2017 15:03:21 +0100

rpd-plym-splash (0.11) jessie; urgency=medium

  * Rename to Raspberry Pi Desktop

 -- Simon Long <simon@raspberrypi.org>  Thu, 04 May 2017 13:43:25 +0100

pix-plym-splash (0.10) jessie; urgency=medium

  * Splash version number incremented to 1.3

 -- Simon Long <simon@raspberrypi.org>  Thu, 04 May 2017 09:04:58 +0100

pix-plym-splash (0.9) jessie; urgency=medium

  * Modify post-install script to avoid duplicate parameters

 -- Simon Long <simon@raspberrypi.org>  Mon, 13 Mar 2017 10:33:16 +0000

pix-plym-splash (0.8) jessie; urgency=medium

  * Corrected post-install logic for use in image creation

 -- Simon Long <simon@raspberrypi.org>  Thu, 16 Feb 2017 13:50:28 +0000

pix-plym-splash (0.7) jessie; urgency=medium

  * Splash version number incremented to 1.2

 -- Simon Long <simon@raspberrypi.org>  Wed, 15 Feb 2017 14:47:22 +0000

pix-plym-splash (0.6) jessie; urgency=medium

  * Remove grey shadow on x86 splash graphic
  * Adjustments to install scripts

 -- Simon Long <simon@raspberrypi.org>  Fri, 20 Jan 2017 11:08:35 +0000

pix-plym-splash (0.5) jessie; urgency=medium

  * Date strings updated on graphics

 -- Simon Long <simon@raspberrypi.org>  Tue, 01 Nov 2016 18:15:34 +0000

pix-plym-splash (0.4) jessie; urgency=medium

  * Alternate splash graphic included

 -- Simon Long <simon@raspberrypi.org>  Tue, 11 Oct 2016 15:57:29 +0100

pix-plym-splash (0.3) jessie; urgency=medium

  * Postrm script changed to prerm

 -- Simon Long <simon@raspberrypiorg>  Tue, 11 Oct 2016 10:14:35 +0100

pix-plym-splash (0.2) jessie; urgency=medium

  * Modify install scripts to check for existence of config files.

 -- Simon Long <simon@raspberrypiorg>  Mon, 10 Oct 2016 18:51:42 +0100

pix-plym-splash (0.1-1.1) jessie; urgency=medium

  * Architecture corrected

 -- Simon Long <simon@raspberrypi.org>  Thu, 06 Oct 2016 16:31:45 +0100

pix-plym-splash (0.1-1) unstable; urgency=low

  * Initial release

 -- Simon Long <simon@raspberrypi.org>  Thu, 04 Aug 2016 14:30:00 +0100
