=== debian/control ===
Source: rpd-plym-splash
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://raspberrypi.org/

Package: pix-plym-splash
Depends: rpd-plym-splash, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.

Package: rpd-plym-splash
Replaces: pix-plym-splash (<< 0.10-1~)
Breaks: pix-plym-splash (<< 0.10-1~)
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, plymouth (>= 0.9.2), plymouth-themes (>= 0.9.2)
Description: Raspberry Pi Desktop splashscreen
 Plymouth theme with Raspberry Pi Desktop splashscreen
