=== debian/rules ===
#!/usr/bin/make -f

DEB_TARGET_ARCH ?= $(shell dpkg-architecture -qDEB_TARGET_ARCH)

override_dh_install:
	mkdir -p debian/rpd-plym-splash/usr/share/plymouth/themes/pix/
	cp -ax pix.script debian/rpd-plym-splash/usr/share/plymouth/themes/pix/
	cp -ax pix.plymouth debian/rpd-plym-splash/usr/share/plymouth/themes/pix/
ifeq ($(DEB_TARGET_ARCH),armhf)
	cp -ax splash.png debian/rpd-plym-splash/usr/share/plymouth/themes/pix/splash.png
else ifeq ($(DEB_TARGET_ARCH),arm64)
	cp -ax splash64.png debian/rpd-plym-splash/usr/share/plymouth/themes/pix/splash.png
else
	cp -ax splash_deb.png debian/rpd-plym-splash/usr/share/plymouth/themes/pix/splash.png
endif
	dh_install

%:
	dh $@
