## rpd-plym-splash 0.43

=== debian/changelog ===
rpd-plym-splash (0.43) bookworm; urgency=medium

  * Update splash screen to version 5.6

 -- Simon Long <simon@raspberrypi.com>  Sun, 13 Apr 2025 19:42:09 +0100

rpd-plym-splash (0.42) bookworm; urgency=medium

  * Update splash screen to version 5.5

 -- Simon Long <simon@raspberrypi.com>  Tue, 12 Nov 2024 09:02:35 +0000

rpd-plym-splash (0.41) bookworm; urgency=medium

  * Update date on 5.4 splash

 -- Simon Long <simon@raspberrypi.com>  Fri, 18 Oct 2024 10:39:02 +0100

rpd-plym-splash (0.40) bookworm; urgency=medium

  * Update splash screen to version 5.4

 -- Simon Long <simon@raspberrypi.com>  Mon, 16 Sep 2024 06:40:14 +0100

rpd-plym-splash (0.39) bookworm; urgency=medium

  * Update splash screen to version 5.3

 -- Simon Long <simon@raspberrypi.com>  Thu, 25 Jul 2024 18:09:18 +0100

rpd-plym-splash (0.38) bookworm; urgency=medium

  * Update splash screen to version 5.2

 -- Simon Long <simon@raspberrypi.com>  Tue, 05 Mar 2024 07:30:24 +0000

rpd-plym-splash (0.37) bookworm; urgency=medium

  * Update splash screen to version 5.1

 -- Simon Long <simon@raspberrypi.com>  Wed, 22 Nov 2023 14:27:38 +0000

rpd-plym-splash (0.36) bookworm; urgency=medium

  * Update splash screen for release

 -- Simon Long <simon@raspberrypi.com>  Tue, 26 Sep 2023 12:55:31 +0100

rpd-plym-splash (0.35) bookworm; urgency=medium

  * Update splash screen for beta 2

 -- Simon Long <simon@raspberrypi.com>  Mon, 18 Sep 2023 13:46:02 +0100

rpd-plym-splash (0.34) bookworm; urgency=medium

  * Handle new cmdline.txt location

 -- Simon Long <simon@raspberrypi.com>  Wed, 30 Aug 2023 11:20:14 +0100

rpd-plym-splash (0.33) bookworm; urgency=medium

  * Update splash screen to version 5.0 beta

 -- Simon Long <simon@raspberrypi.com>  Thu, 22 Jun 2023 13:06:36 +0100

rpd-plym-splash (0.32) bullseye; urgency=medium

  * Update splash screen to version 4.3

 -- Simon Long <simon@raspberrypi.com>  Wed, 14 Sep 2022 08:33:29 +0100

rpd-plym-splash (0.31) bullseye; urgency=medium

  * Update splash screen to version 4.2

 -- Simon Long <simon@raspberrypi.com>  Tue, 22 Mar 2022 18:32:09 +0000

rpd-plym-splash (0.30) bullseye; urgency=medium

  * Update splash screen to version 4.1 

 -- Simon Long <simon@raspberrypi.com>  Mon, 06 Dec 2021 10:04:44 +0000

rpd-plym-splash (0.29) bullseye; urgency=medium

  * Update release date

 -- Simon Long <simon@raspberrypi.com>  Fri, 01 Oct 2021 20:41:17 +0100

rpd-plym-splash (0.28) bullseye; urgency=medium

  * Update release date

 -- Simon Long <simon@raspberrypi.com>  Mon, 26 Jul 2021 10:04:36 +0100

rpd-plym-splash (0.27) bullseye; urgency=medium

  * Bullseye version

 -- Simon Long <simon@raspberrypi.com>  Wed, 05 May 2021 14:31:38 +0100
