## rpd-plym-splash 0.44

=== debian/changelog ===
rpd-plym-splash (0.44) trixie; urgency=medium

  * Update splash screen to version 6.0

 -- Simon Long <simon@raspberrypi.com>  Mon, 01 Sep 2025 11:30:52 +0100
