## rpd-plym-splash 0.45

=== debian/changelog ===
rpd-plym-splash (0.45) trixie; urgency=medium

  * Fix postinst for Docker etc. images

 -- Simon Long <simon@raspberrypi.com>  Mon, 17 Nov 2025 10:56:54 +0000
