=== debian/control ===
--- 
+++ 
@@ -18,6 +18,6 @@
 Replaces: pix-plym-splash (<< 0.10-1~)
 Breaks: pix-plym-splash (<< 0.10-1~)
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, plymouth (>= 0.9.2), plymouth-themes (>= 0.9.2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, plymouth (>= 0.9.2), plymouth-themes (>= 0.9.2), raspberrypi-sys-mods (>= 20230829)
 Description: Raspberry Pi Desktop splashscreen
  Plymouth theme with Raspberry Pi Desktop splashscreen
