## rpd-plym-splash 0.46

=== debian/changelog ===
rpd-plym-splash (0.46) trixie; urgency=medium

  * Update splash screen to version 6.1

 -- Simon Long <simon@raspberrypi.com>  Mon, 01 Dec 2025 13:42:31 +0000
